
:focus {
	outline: 0;
}

html, body {height:101%;}



body, html { 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width:100%;
	min-width: 1024px;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-color:#E3E3E3;

}

h1 { 
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;


}
h2 { 
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;


}

		
#Paper { 
	width: 100%;
	background-color: #fff;
	color: #333;
	line-height: 130%;
	}
		
		#Header {
			height: 83px;
			padding-left:20px;
			background-color: #0099CC;
			background-image:url(../images/main/bg_top.gif);
			background-repeat:repeat;
		}
		
		#logo {

			float:left;
			margin-top: 43px;
			padding:0;
			height:40px;
		}
		
		#logolink {
			outline:0;
			border:0;
			margin:0;
			padding:0;
		}

		#logoimage {
			float:right; 
			margin-top: 20px;
			margin-right: 20px;
		}

		#Header h1 {
			color: #FFFFFF;
			
		}
		
		#layout tr, #layout tr td {
			vertical-align:top;
	
	
			
		}
		
		
		#Navigation {

		}
		
		.left {
			width: 180px;
			margin: 0;
			padding: 15px 5px 10px 20px;
			border-bottom: 1px #E3E3E3 solid;
		}
		
		#Addtional {

			
		}
		.right {

			width: 180px;
			margin: 0;
			padding: 15px 15px 10px 10px;
			border-bottom: 1px #E3E3E3 solid;
		}

		#Main {
			padding-top: 29px;
			padding-bottom:30px;

		} 
		.main {
			padding: 20px 15px 10px 20px;
			border-bottom: 1px #E3E3E3 solid;

		
			
		}
		
		#logotext {
			float:left;
			width:120px;
			color:#fff;
			padding-left:15px;
			padding-top:10px;
			letter-spacing:1px;
			line-height:14px;
			font-size:10px;
			font-weight: bold;
		}	
		
		#ZoekBalk {
		
			height:75px;
			border-bottom:1px solid #E3E3E3;
		}
		
		.zoekkop {
			font-size:11px;
			font-weight:normal;
			line-height:16px;
		}
		a.zoekkop:link, a.zoekkop:visited, a.zoekkop:active {
		text-decoration: none;
	
		}
		a.zoekkop:hover {
		color: #0099FF;
		text-decoration: none;
		}
		
		#zoek1 {
			width:490px;
			height:37px;
			background-image:url(../images/site/zoek2.jpg);
			background-repeat: no-repeat;
			overflow:hidden;
			padding-left:45px;
			margin-bottom: 5px;
	
		
		}
		
		#zoek3 {
			position:relative;
			float:left;
			
			
		}
#zoek2 {
	background-image:url('../images/site/zoekbg.jpg');
	float:left;
	color: #000;
	/*
	padding-top:6px;
	*/
	height:37px;
	
	width:300px;
	vertical-align: middle;
	line-height: 18px;
	border: none;
	font-size:18px;
	border:0;
}
		
#Footer {
			
	width:100%;
	clear:both;
	color:#999999;
	font-size:10px;
	font-style:normal;
	line-height:12px;
	height:150px;
	padding-top:20px;
	background-color:#E3E3E3;
}

a.footer:link, a.footer:visited, a.footer:active {
	color: #999999;
	text-decoration: underline;
	
}
a.footer:hover {
	color: #000000;
	text-decoration: none;
}
		
		
		
.menuHeading {
	color:#333333;
	font-weight:bold;
}
			
ul {
	font-size:11px;
	line-height:18px;
	list-style-type:none;
	padding-bottom: 9px;
	border-bottom: 1px solid #E3E3E3;
	margin-bottom: 10px;
} 
			
ul li a:hover {
	color:#0099FF !important;
	text-decoration:none !important;
}
ul li a:link, ul li  a:visited {
	color:#333333;
	text-decoration:none;
}
			
.splitter {
	border-bottom:2px solid #E3E3E3;
	margin-bottom:20px;
	padding-top:10px;
}
.listTable {
	vertical-align:top;
	
	
}
			
.listContent {
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}

a.listHeading:link, a.listHeading:visited, a.listHeading:active {
	font-size:13px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	
}
a.listHeading:hover {
	color: #0099FF;
	text-decoration: none;
}

a.listContent:link, a.listContent:visited, a.listContent:active {
	color: #333333;
	text-decoration: underline;
	
}
a.listContent:hover {
	color: #0099FF;
	text-decoration: none;
}



a:link {	
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #0099FF;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: underline;
}


	
dt.header {
	border-bottom: 1px solid #e3e3e3;

	font-weight: bold;
	float:none;
	width:100%;
	margin-top:20px;

	padding-bottom: 5px;
	margin-bottom: 5px;
}

dt {
	line-height:20px;
	width: 160px;
	float: left;
	margin: 0 0 0 0;
}


dd {	
	text-align:left;
	width: 30em;
	margin-left:160px;
	line-height:20px;
}

dt.nur  {
		background-color: #E3E3E3;
		border-bottom: 3px #ffffff solid;
		padding: 3px 3px 3px 10px;
		
	}
dt.nur,  dd.nur {
	float: none;
	text-align:left;	
	line-height:20px;
	margin:auto; 
	width: auto;
}

dd.nur {
		margin-left: 5px; 
	}

dl {
	margin-top:10px;
	margin-bottom:20px;
	font-size:13px;
	
	
}

#dialog dt {
	float:none;
	width:250px;
	}
#dialog dd {
	text-align:left;
	margin-left: 0px;
    width:auto;
	line-height:20px;
    margin-bottom: 10px;
}

#dialog dd input {
	
        width:250px;
	line-height:20px;
}

#dialog dd input.submit {
	
        width:auto;
	line-height:20px;
}

td {
	height: 0px;
}

.heading3 {
	font-size: 16px;
	font-weight: normal;
}


hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	color: #E3E3E3;
	background-color: #E3E3E3;
	height: 1px;
	text-align: left;
}

.viewImage {
	position: relative;
	width: 150px;
	background-color:#fff;
	float:right;
	padding-left:30px;
	padding-right:0px;
	
}

.viewImage img {
	padding-bottom:20px;
	vertical-align:top;
}


.paginationControl {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	
}
a.paginationControl:link, a.paginationControl:visited, a.paginationControl:active {
	color: #333333;
	text-decoration: none;
}
a.paginationControl:hover {
	color: #0099FF;
	text-decoration: none;
}


.roundedcornr_box {
	background: url(../images/site/roundedcornr_tl.png) no-repeat top left;
}
.roundedcornr_top {
	background: url(../images/site/roundedcornr_tr.png) no-repeat top right;
}
.roundedcornr_bottom {
	background: url(../images/site/roundedcornr_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom div {
	background: url(../images/site/roundedcornr_br.png) no-repeat bottom right;
}
.roundedcornr_content {
	background: url(../images/site/roundedcornr_r.png) top right repeat-y;
}

.roundedcornr_top div,.roundedcornr_top,
.roundedcornr_bottom div, .roundedcornr_bottom {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
/*.roundedcornr_content, .roundedcornr_bottom {
	margin-top: -19px;
}*/
.roundedcornr_bottom {
	margin-top: -19px;
}
.roundedcornr_content { 
	padding: 0 10px;
	margin-top: 0px;
	width: 160px;
	
}
.roundedcornr_box {
	margin-top: 5px;
	margin-bottom: 15px;
}

.flaptext {
		font-size: 13px;
		line-height: 20px;
	
	}

.padbox {
		padding-left: 20px;
		font-size: 11px;
		
	}

.padbox input {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	/*vertical-align: text-bottom;*/

	}



.contentForm1 {
	line-height: 10px;
	padding-top: 10px;
	}




.gewijzigdeTitels { 
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #999999;

}


.recent td {
	padding-bottom:10px;
	padding-top:20px;
	border-top:1px solid #E3E3E3;
}

h2.recentkop {
	padding-bottom:10px;
	padding-top:10px;
	border-top:1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	font-size: 13px;
	line-height: 18px;
	margin-top: 15px;
	margin-bottom:20px;
}

table.recentnur {
	width:100%;
}
#dialog p {
	font-size: 13px;
}
#tabs{
    margin-left: 0px;
    margin-top: 54px;
    float: left;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
}
#tab_inactive{
    background: url(../images/site/tab2_125px.png) no-repeat top left;
    width: 125px;
    height: 25px;
    padding-top: 7px;
    margin-right: 15px;
    text-align: center;
    float: left;
}
#tab_inactive a{
    text-decoration: none;
}
#tab_active{
    background: url(../images/site/tab1_125px.png) no-repeat top left;
    width: 125px;
    height: 25px;
    padding-top: 7px;
    margin-right: 15px;  
    text-align: center;
    float: left;
}
#clear{
    clear: both;
    display: block;
    width: 1000px;
    height: 1px;
}
#cookiepopup{
    display:none; 
    position: absolute; 
    z-index: 9000; 
    width:900px; 
    height:auto; 
    left: 50%; 
    margin-left: -450px;
    background-color: #69F; 
    border: 1px solid #000; 
    font-size:12px;
	color: #FFF; 
    padding: 20px;
}
#waiting{
    display:none; 
    position: absolute; 
    z-index: 9000; 
    width:270px; 
    height:270px; 
    left: 50%; 
    top: 30%;
    margin-left: -135px;
    background-color: #FFFFFF; 
    border: 1px solid #0099FF;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size:12px; 
    text-align: center;
}
